credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: D.KL2adRBP.vodzpCv[E-CvA>A]6Mj
      project-domain-name: Default
      tenant-name: juju_epc-project_af4fce01-b394-4777-b765-af6b85679acd
      user-domain-name: Default
      username: juju_epc-user_af4fce01-b394-4777-b765-af6b85679acd